using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace D3DObjekter
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            using (Form1 form1 = new Form1())
            {
                form1.Show();
                form1.Initialize();
                Application.Run(form1);
            }
        }
    }
}